[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Qemu-devel] libqemu.a not made with version 0.13

From: Blue Swirl
Subject: Re: [Qemu-devel] libqemu.a not made with version 0.13
Date: Sun, 19 Dec 2010 16:10:14 +0000

On Sun, Dec 19, 2010 at 2:29 PM, Stefano Bonifazi
<address@hidden> wrote:
> Hi all!
>  version 0.13 of qemu does not make libqemu.a
> Is this some choice of developers, or due to any problem?

The API provided by libqemu.a is not supported, so when the compile
system was improved so that libqemu.a was no longer needed, it was
decided to be dropped. This was during development of 0.11 I think.

These days, the only supported interface for integrating QEMU with
other applications is QMP.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]